#1
  1. No Profile Picture
    Registered User
    Devshed Newbie (0 - 499 posts)

    Join Date
    Aug 2012
    Posts
    2
    Rep Power
    0

    Angry Postgres Windows 2012 Issues


    We are using “postgresql" version 9.0.1-1 in our project, we have installed it on a clean windows 2012 machine, After successful installation of postgres, am seeing the below warning message at the Windows Logs

    "The application (PostgreSQL 9.0, from vendor PostgreSQL Global Development Group) has the following problem: To function properly, PostgreSQL 9.0 must be reinstalled after you upgrade Windows.”

    We found that with Postgres 9.2.3-1, this has fixed it. However we can not upgrade to this version due to Program.
    Could you any please suggest how to fix this issue? We badly need suggestion/fix for this. please....
  2. #2
  3. No Profile Picture
    Registered User
    Devshed Newbie (0 - 499 posts)

    Join Date
    Mar 2013
    Posts
    6
    Rep Power
    0
    Originally Posted by chilaakm
    We are using “postgresql" version 9.0.1-1 in our project, we have installed it on a clean windows 2012 machine, After successful installation of postgres, am seeing the below warning message at the Windows Logs

    "The application (PostgreSQL 9.0, from vendor PostgreSQL Global Development Group) has the following problem: To function properly, PostgreSQL 9.0 must be reinstalled after you upgrade Windows.”

    We found that with Postgres 9.2.3-1, this has fixed it. However we can not upgrade to this version due to Program.
    Could you any please suggest how to fix this issue? We badly need suggestion/fix for this. please....
    Is there any reason you can't use 9.0.12? It should be able to read your cluster just as well as 9.0.1, but it's eleven bugfixes newer and one of those bugs might be the one you're having trouble with now. Go to www dot enterprisedb dot com and you should be able to get 9.0.12.

IMN logo majestic logo threadwatch logo seochat tools logo